Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7926 - /etc/sysconfig/keybord file does not exist
Summary: /etc/sysconfig/keybord file does not exist
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-21 14:17 UTC by DANJEAN
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 19:37:02 UTC


Attachments (Terms of Use)

Description DANJEAN 1999-12-21 14:17:45 UTC
After installation, /etc/sysconfig/keyboard file not present. I is very
blocking for me because I am working with a french keyboard.

Could please you send me a correct file.

Best regards.

Comment 1 Jay Turner 2000-02-22 19:36:59 UTC
This issue is resolved in the latest beta installer.


Note You need to log in before you can comment on or make changes to this bug.